Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225229 - CVE-2007-0494 BIND dnssec denial of service
Summary: CVE-2007-0494 BIND dnssec denial of service
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: bind
Version: 5.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Adam Tkac
QA Contact: Ben Levenson
URL:
Whiteboard: impact=moderate,source=gentoo,public=...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-29 20:52 UTC by Josh Bressers
Modified: 2013-04-30 23:35 UTC (History)
2 users (show)

Fixed In Version: RHSA-2007-0057
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-03-14 14:55:40 UTC


Attachments (Terms of Use)
proposed fix (deleted)
2007-01-31 14:11 UTC, Martin Stransky
no flags Details | Diff


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0057 normal SHIPPED_LIVE Moderate: bind security update 2007-03-14 14:55:24 UTC

Description Josh Bressers 2007-01-29 20:52:38 UTC
+++ This bug was initially created as a clone of Bug #225222 +++

ISC has reported a bug in BIND which could cause a server using dnssec
validation to crash when processing a type * (ANY) DNS query response that
contains multiple RRsets.

Comment 1 Martin Stransky 2007-01-31 14:11:42 UTC
Created attachment 147022 [details]
proposed fix

Comment 7 Red Hat Bugzilla 2007-03-14 14:55:40 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0057.html


Comment 8 Adam Tkac 2007-05-24 12:44:21 UTC
*** Bug 231003 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.